
<?php
echo "it works";

$old_path = getcwd();
chdir('/var/www/html/install/');
$output = shell_exec("./test.sh"); 
chdir($old_path);
echo "<pre>$output</pre>";


// $output = shell_exec('ls -lart');

// echo shell_exec('python3 /var/www/html/python/scanI2C.py 2>&1');

